﻿/* Grid between 320-479px (mediaqueries)
===================================================================== */
@media only screen and (min-width: 320px) and (max-width: 479px) {
    
/* =====================================================================
    RESPONSIVE CORRECT FIXED POSITIONS / 320-479px
===================================================================== */
.setfixposbannerhome {margin-top: 65px !important;}
.setfixposcontent {margin-top: 59px;}


/* =====================================================================
	WRAPPER - RESPONSIVE FLUID / 320-479px
===================================================================== */
.baserow {
    clear: both; 
    width: 100%;
    min-width: 300px;
    max-width: 460px;
    }

.basewidth {
    width: 95%;
    min-width: 280px; 
    max-width: 468px;
    }
    
.contentwidth {
    width: 95%;
    min-width: 275px;
    max-width: 430px;
    }

 /* =====================================================================
	MOBILE HEADER / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */
header.mobileheader .logo {
    top: 43px;
    left: 10px;
}

header.mobileheader .logo img {
    width: 140px;
}

.menu-btn {
    top: 30px;
}

header.mobileheader {
    padding-top: 12px;
}

.mobiledonatebutton {
    top: 0;
    right: 0;
    width: 49.5%;
}

.mobiledonatebutton a {
    display: block;
    padding: 9px 9px 7px 9px;
    font-size: 13px;
    line-height: 14px;
    font-weight: 600;
    letter-spacing: 0;
    text-align: center;
}

.mobilecrueltybutton {
    position: absolute;
    top: 0;
    right: unset;
    left: 0;
    width: 50%;
}
.mobilecrueltybutton a {
    display: block;
    padding: 9px 9px 7px 9px;
    font-size: 13px;
    line-height: 14px;
    font-weight: 600;
    letter-spacing: 0;
    text-align: center;
}

.pushy {
    width: 90%;
}

/* =====================================================================
	BANNER SUB / RESPONSIVE ELEMENTS / 320-479px
===================================================================== */
.bannersub {
    top: 84px;
    left: 0;
    width: 100%;
    height: 172px;
    }  

.bannerblog br {
    display: inline-block;
}

.bannerevent br {
    display: inline-block;
}


       
/* =====================================================================
	PARENT / RESPONSIVE ELEMENTS / 320-479px
===================================================================== */
.parenttitle {
    top: 60px;
    left: 4%;
    padding: 0;
    text-align: left;
    }

.parenttitle h1, .parenttitle h2 {
    font-size: 40px;
    line-height: 40px;
    font-weight: 900;
    letter-spacing: .02em;
    padding-bottom: 4px;
}

.subheadpagetitle {
    top: 118px;
    left: 4%;
    padding: 0;
    text-align: left;
}

.subheadpagetitle h1, .subheadpagetitle h2 {
    font-size: 21px;
    line-height: 22px;
    letter-spacing: .02em;
    text-transform: uppercase;
    padding-right: 20px;
}

.subpagebannercontent {
    top: 150px;
    left: 4%;
    padding: 0;
    text-align: left;
}

.subpagebannercontent .subbannerinstructions {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: .02em;
    font-weight: 400;
}

/* =====================================================================
	CONTENT CONTAINER / RESPONSIVE ELEMENTS / 320-479px
===================================================================== */
.contentcontainer {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 480px;
    min-width: 280px;
}

.contentcontainer .pagetitle h1, .contentcontainer .pagetitle h2  {
    padding: 5px 0;
    font-size: 34px;
    line-height: 40px;
    font-weight: 400;
    letter-spacing: .01em;
}

.contentgrid {
    float: none;
    width: 100%;
    padding-top: 45px;
}

.contentcontainer .contentholder {
    position: relative;
    z-index: 9;
    width: 100%;
    margin: 0 auto;
}

.contentgrid .contentholder {
    position: relative;
    width: 92%;
    margin: 0 auto;
    z-index: 9;
}

.contentblock {
    clear: both;
    display: block;
    padding: 5px 0 0 0;
    width: 100%;
    margin: 0 auto;
    min-height: 550px;
    _height: 550px;
}

.rightsidecontentgrid {
    float: none;
    display: block;
    width: 100%;
}

.sidebar {
    margin-top: 0;
    border-top: 0 solid #fff;
    border-left: 0 solid #fff;
}

/* =====================================================================
	BLOG / RESPONSIVE ELEMENTS / 320-479px
===================================================================== */ 

.bannerblog br {
    display: inline-block;
}

.contentcontainer.bloglistcontainer {
    margin-top: 56px !important;
}

.filterlist {
    margin-right: 0;
    display: block;
}

.filterlist ul {
    margin: 9px 0;
}

.filterlist ul ul {
    padding: 0;
    margin: 0;
}

.filterlist ul li {
    width: 280px;
}

/* IS BLOGS
----------------------------------------------- */

.isblogs .setfixposcontent {
    margin-top: 50px;
}

.isblogs .bannersub {
    top: 84px;
    height: 292px;
} 

.isblogs .parenttitle h1, .isblogs .parenttitle h2 {
    font-size: 33px;
    line-height: 36px;
    letter-spacing: .01em;
}

.isblogs .filtercontainer {
    top: 244px;
}

.isblogs .span_1_of_3 {
	width: 100%;
}

.bloglist .blogthumb {
    width: 100%;
}

.mainentrytitlearea {
    font-size: 22px;
    line-height: 26px;
}

.mainentrytitlearea a {
    font-size: 22px;
    line-height: 26px;
}

.bloglist .date {
    width: 100%;
}

.mainentrytitlearea {
    width: 100%;
    min-height: unset;
    padding-bottom: 20px;
}

.tags {
    width: 100%;
}

.blogpagging .latest {
    width: 42%;
    font-size: 13px;
    letter-spacing: .02em;
    text-align: left;
    padding: 5px 0 5px 0;
}

.blogpagging .older {
    width: 42%;
    font-size: 13px;
    letter-spacing: .02em;
    padding: 5px 0 5px 0;
}

/* IS BLOG DETAILS
----------------------------------------------- */
.isblog .bannersub {
    top: 84px;
    height: 282px;
}   

.isblog .parenttitle h1, .isblog .parenttitle h2 {
    font-size: 33px;
    line-height: 36px;
    letter-spacing: .01em;
}

.isblog .setfixposcontent.blogcontainer {
    margin-top: 105px;
}

.isblog .filtercontainer {
    top: 230px;
}

.isblog .returnto {
    top: -61px;
    left: 0;
}

.isblog .addthisbar {
    top: -28px;
    right: unset;
    left: 0;
}

.isblog .rightsidecontentgrid  {
    display: none;
}

.blogpost .blogtitle h1 {
    font-size: 34px;
    line-height: 38px;
}

.contentcontainer.bloglistcontainer .pagetitle.blogpagetitle h2 {
    font-size: 36px !important;
    line-height: 36px;
    padding: 5px 0 8px 0;
}

/* =====================================================================
	EVENTS / RESPONSIVE ELEMENTS / 320-479px
===================================================================== */

/* IS EVENT LIST
----------------------------------------------- */

.contentcontainer.eventlistcontainer {
    margin-top: 60px !important;
}

.isevents .setfixposcontent {
    margin-top: 50px;
}

.isevents .bannersub {
    top: 84px;
    height: 242px;
} 

.isevents .parenttitle h1, .isevents .parenttitle h2 {
    font-size: 33px;
    line-height: 36px;
    letter-spacing: .01em;
}

.contentcontainer.eventlistcontainer .pagetitle.eventlistpagetitle h2 {
    font-size: 36px !important;
    line-height: 36px;
    padding: 5px 0 8px 0;
}

.isevents .filtercontainer {
    top: 244px;
}

.datetimedets {
    min-height: 74px;
}

.isevents .mainentrytitlearea {
    min-height: unset;
    padding-bottom: 20px;
}

/* IS EVENT DETAILS
----------------------------------------------- */

.isevent .filtercontainer {
    top: 232px;
}

.isevent .bannersub {
    top: 84px;
    height: 230px;
}    

.isevent .parenttitle h1, .isevent .parenttitle h2 {
    font-size: 33px;
    line-height: 36px;
    letter-spacing: .01em;
}


.isevent .setfixposcontent.eventcontainer {
    margin-top: 105px;
}

.isevent .filterlist ul li {
    width: 280px;
}


.isevent .returnto {
    top: -61px;
    left: 0;
}

.isevent .addthisbar {
    top: -28px;
    right: unset;
    left: 0;
}

.isevent .rightsidecontentgrid  {
    display: none;
}

.blogpost .blogtitle h1 {
    font-size: 34px;
    line-height: 38px;
}

.contentcontainer.bloglistcontainer .pagetitle.blogpagetitle h2 {
    font-size: 36px !important;
    line-height: 36px;
    padding: 5px 0 8px 0;
}


/* =====================================================================
	DONATATION LIST / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */ 

.isdonations .bannersub {
    top: 84px;
    left: 0;
    width: 100%;
    height: 172px;
}

.isdonations .setfixposcontent {
    margin-top: 106px;
}

.contentcontainer.donationlistcontainer {
    margin-top: 40px !important;
}

.isdonations .span_1_of_3 {
	width: 100%;
}

.isdonations .col {
    display: block;
    float: left;
    margin: 1% 0 1% 0 !important;
}

.donationlist .donatethumb {
    width: 95%;
    margin: 0 auto;
}

.donatetitle {
    min-height: unset;
    width: 95%;
    margin: 0 auto;
    margin-bottom: 0;
}


/* =====================================================================
	FORM DONATION / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */

.donationform .formstyle .title {
    font-size: 22px;
    line-height: 28px;
}

.donationform .formstyle .instructions {
    width: 100%;
}

.donationform .formstyle .title.generaltitle {
    padding-top: 16px;
}

.donationform .amount {
    float: none;
    width: 100%;
    margin-bottom: 20px;
}

.donationform .amount input {
    width: 87% !important;
}

.donationform .ocurring {
    float: none;
    width: 94.5%;
    padding-left: 0;
}

.donationform label {
    font-size: 15px;
    line-height: 22px;
    padding: 8px 5px 2px 0;
    letter-spacing: .02em;
    font-weight: 700;
}
.donationform select {
    width: 100% !important;
}

.donationform .expiration select {
    display: block !important;
    width: 100% !important;
}

.donationform .expiration {
    float: none;
    width: 100%;
}

.donationform .securitycode {
    float: none;
    padding-left: 0;
    width: 50%;
}

.donationform .formstyle .formbutton {
    width: 100%;
}

.donationform .formstyle .formbutton button {
    position: relative;
    display: block;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    background-color: #3926CD;
}


.sidebardonatethumb {
    max-width: 440px;
    margin: 0 auto;
}



/* =====================================================================
	FORMS / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */   
#pubcontactform .leftCol {
    float: none;
    width: 100%;
}

#pubcontactform .rightCol {
    float: none;
    width: 100%;
}

#pubcontactform label {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: .03em;
}

#pubcontactform input[type="text"] {
    width: 90%;
}

#pubcontactform select {
    width: 97%;
}

#pubcontactform textarea {
    width: 90% !important;
}

#ContactButton {
    width: 100%;
}

#ContactButton input {
    position: relative;
    display: block;
    padding: 10px 20px;
    width: 100%;
    font-weight: 900;
    font-size: 14px;
    letter-spacing: .05em;
}
          
/* =====================================================================
	FOOTER / RESPONSIVE ELEMENTS / 320-479px
===================================================================== */          
.footer {
    font-size: 11px;
    padding: 10px 0 0 0;
    }

.footergrid {
    min-height: 412px;
    padding-bottom: 60px;
}

.socialmediacontainer {
    position: absolute;
    top: 22px;
    width: 260px;
    left: 50%;
    transform: translateX(-50%)
}

.socialmediacontainer a {
    display: inline-block;
    color: #fff;
    margin: 0 12px;
}

.socialmediaicons:before {
    display: none;
}

.footercolinternal {
    float: none;
    width: 100%;
    padding-bottom: 20px;
}

.footercol.footerlocation {
    width: 100%;
}

.footercol.footerhours {
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
}

.footerhours .footercoltitle {
    margin-left: 0;
}

.footercoltitle h3 {
    font-size: 18px;
    line-height: 20px;
}

.footercol.footerhours .footercolinternal {
    width: 100%;
    margin-left: 0;
}

.footercol.footerclinic {
    width: 100%;
    padding-top: 20px;
}

.copyrightcontainer {
    bottom: 20px;
}

.copyrightcontainer {
    bottom: 24px;
    font-size: 12px;
    line-height: 15px;
    font-weight: 600;
    text-transform: none;
    letter-spacing: .02em;
}

.copyrightcontainer br {
    display: block;
}

.dfcontainer {
    bottom: -14px;
    left: 0;
    }

.dfcontainer br {
    display: block;
}

a.dficon {
    font-size: 12px;
    line-height: 15px;
    font-weight: 600;
    text-transform: none;
    letter-spacing: .02em;
}

.badgecontainer {
    margin-top: 30px;
    clear: both;
    position: relative;
    bottom: auto;
    left: auto;
    height: unset;
}

.badgeimagegrid {
    padding: 20px 5px;
    flex-wrap: wrap;
    align-content: center;
    flex-direction: column;
}

.badgeimage {
    padding: 20px 0;
    width: 30%;
    margin: 0 auto;
    text-align: center;
}
 


/* =====================================================================
	HOMEPAGE / GALLERY / RESPONSIVE ELEMENTS / 320-479px
===================================================================== */ 
.gallerycontainer {
    min-width: 300px;
    }

.gallerytitle {
    top: 150px;
    font-size: 50px;
    }
    
.gallerydescrip {
    top: 200px;
    font-size: 20px;
    }

.slides-navigation {
    top: 49%;
    }

.slides-navigation a {
    padding: 6px 6px 4px 6px;
    }

.slides-navigation a.next:before, .slides-navigation a.prev:before {
    font-size: 16px;
    }
    
.slides-pagination {
    bottom: 10px;
    }

.slides-pagination a {
    width: 10px;
    height: 10px;
    }



/* =====================================================================
	HOME / RESPONSIVE ELEMENTS / 320-479px
===================================================================== */
.homebanner {
    margin-top: 97px;
}

/*  HOME / MISSION    ================= */

.missiontitle h3 {
    font-size: 26px;
    letter-spacing: .05em;
    padding: 0 10px;
}

.missiontext h4 {
    font-size: 16px;
    line-height: 32px;
    width: 85%;
    letter-spacing: .058em;
}


/*  HOME / SERVICES    ================= */

.servicegrid {
    width: 90%;
    margin: 0 auto;
}

.servicelevel {
    padding: 30px 0 20px 0;
    background-image: none;
}

.serviceleft, .serviceright {
    display: block;
    float: none;
    width: 100%;
}

.serviceright {
    padding-top: 25px;
}

.servicegrid .service h3 {
    font-size: 34px;
    letter-spacing: .03em;
}

.servicegrid .servicecontent {
    width: 100%;
}

.servicelinks ul {
  flex-direction: column !important;
  height: auto;
}

.servicelinks li {
    margin: 8px 0;
}

.servicelinks.tworows ul {
  flex-direction: column !important;
  height: auto;
}

.servicelinks.tworows li {
	width: 100%;
    margin: 8px 0;
}

.servicelinks a {
    font-size: 20px;
    letter-spacing: .02em;
}


/*  HOME / HELP    ================= */
.helplevel {
    padding: 40px 0 40px 0;
}

.helptitle h3 {
    font-size: 28px;
    letter-spacing: .04em;
}

.helptitle h3:before {
    top: 12px;
    left: -74px;
    width: 60px;
}

.helptitle h3:after {
    top: 15px;
    right: -74px;
    width: 60px;
}

.helplinks {
    padding-top: 10px;
}

.helplinks .helprow {
  flex-direction: column;
}

.helplinks .helpcol {
	flex-basis: 0;
    margin: 8px 0;
}


/*  HOME / VOLUNTEER    ================= */

.volunteerlevel {
    padding: 40px 0 20px 0;
    background-image: none;
}

.volunteerleft {
    display: block;
    float: none;
    width: 100%;
}

.volunteergrid .volunteerlabel h3 {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: .02em;
}

.volunteergrid .volunteercontent {
    width: 98%;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: .01em;
}

.volunteergrid .volunteertitle h4 {
    font-size: 34px;
    letter-spacing: .01em;
}


/*  HOME / NEWSLETTER    ================= */

.newsletterlevel {
    padding: 0 0 30px 0;
    min-height: 200px;
}

.newsletterleft {
    display: none;
}

.newsletterright {
    float: none;
    margin: 0 auto;
    width: 90%;
}

.newslettercontentcontainer {
    padding-top: 40px;
}

#mc_embed_signup label{
    font-size: 26px !important;
    letter-spacing: .04em !important;
}

.newslettercontent {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: .04em;
    padding-right: 0;
    padding-bottom: 12px !important;
}

#mc_embed_signup form {
    padding: 10px 0 10px 0% !important;
}


#mc_embed_signup input[type="email"] {
    display: block !important;
    font-size: 15px !important;
    width: 94% !important;
    padding: 8px !important;
}

.subscribebutton {
    display: block !important;
    margin: 10px 0 0 0 !important;
    width: 100% !important;
}

#mc_embed_signup input.button {
    display: block !important;
    width: 100% !important;
    position: relative;
    padding: 1px 0 !important;
}


/*  HOME / BLOG    ================= */

.bloglevel:before {
    height: 410px;
}

.blogleft .bloglabel h3 {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: .02em;
}

.blogleft .blocktitle h4 {
    font-size: 40px;
}

.bloglevel .blogleft {
    display: block;
    float: none;
    width: 90%;
    margin: 0 auto;
}

.blogleft .blogcontent {
    width: 98%;
}

.bloglinks {
    display: block;
    clear: both;
    padding: 24px 0 16px 0;
}

.bloglinks a {
    font-size: 16px;
    margin-right: 30px;
    color: #fff;
}

.bloglinks a:hover {
    color: #fff;
}

.bloglevel .blockright {
    display: block;
    float: none;
    width: 90%;
    margin: 0 auto;
}

.blockright .blockentryblock {
    justify-content: flex-start;
    flex-direction: column;
    padding: 34px 0 0 0;
}

.blogentrycontainer {
    width: 100%;
    margin: 0 auto;
    max-width: 400px;
}

.blogentrycontainer .blogthumb .blogthumblink a {
    font-size: 14px;
}

.blockright .blockentry {
    margin-bottom: 40px;
}

.blockentry .blogcat {
    width: 100%;
    margin: 0 auto;
    max-width: 400px;
    padding: 0 0 2px 0;
}


.blockentry .blogcat a {
    color: #211551;
    font-weight: 600;
    font-size: 14px;
}

.blockentry:first-child .blogcat a {
    color: #fff;
}

.blogentrycontainer .blogdetails {
	width: 100%;
    margin: 0 auto;
    max-width: 400px;
}

.blogentrycontainer .blogtitle a {
    font-size: 20px;
    letter-spacing: .01em;
}


.bloglinks a:before {
	background-color: #F1B434;
}

.bloglinks a:hover:after {
	background-color: #F1B434;
}








} 